#contact {
    padding: 100px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* Panel tetején lévő szöveg */
/* A felirat stílusa */
.panel-title {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
	    padding: 50px;  
    font-size: 30px;
    color: #FFF; /* szöveg színe */
    text-align: center;
    margin-bottom: -130px; /* távolság a formtól */
}
.contact-box {
    width: 100%;
    max-width: 600px;
    background: #FFF;
    padding: 50px;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba209, 0, 0, 0.2);
    text-align: center;
    border: 1px solid rgba(209, 0, 0, 0.3);
}

.contact-box h2 {
    color: #FFFFFF;
    font-size: 40px;
    margin-bottom: 10px;
}

.contact-box p {
    color: #FFF;
    margin-bottom: 30px;
}

.contact-form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact-form input,
.contact-form textarea {
    background: #111;
    border: 1px solid #333;
    padding: 15px;
    border-radius: 10px;
    color: white;
    font-size: 16px;
}

.contact-form textarea {
    min-height: 150px;
    resize: none;
}

.contact-form input:focus,
.contact-form textarea:focus {
    border-color: #fff;
    outline: none;
}

.contact-form button {
    background: transparent;
    color: #ff3b3b;
    border: 2px solid #ff3b3b;
    padding: 15px;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
    transition: 0.3s;
}

.contact-form button:hover {
    background: #ff3b3b;
    color: #fff;
    transform: translateY(-2px);
    box-shadow: 0 0 15px rgba(255, 59, 59, 0.4);
}

.contact-title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  font-size: 20px;
  font-weight: 600;
  color: #FFFFFF;
  margin-bottom: 15px;
}

/* bal + jobb vonal */
.contact-title::before,
.contact-title::after {
  content: "";
  height: 1px;
  flex: 1;
  background: rgba(209, 0, 0,0.25);
}